
.background {
  background:#000;
}

body.index #menu #paintings-link {
  background: #f7f7f7;
}

.img-responsive.item-img {
  opacity:1;
}

.img-responsive.center-block {
  margin-left: auto;
  margin-right: auto;
}

.panel {
  position:relative;
}

.panel .item-title {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

div.name a {
  font-family:Tangerine,Pacifico,cursive;
  font-size:1.25em;
}

.ribbon-wrapper-green {
  display:none;
  height:88px;
  overflow:hidden;
  position:absolute;
  right:-3px;
  top:-3px;
  width:85px;
}

.sold .ribbon-wrapper-green {
  display:block;
}

.ribbon-green {
  -moz-box-shadow:0 0 3px rgba(0,0,0,0.3);
  -moz-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  -o-transform:rotate(45deg);
  -webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
  -webkit-transform:rotate(45deg);
  background-color:#BFDC7A;
  background-image:0;
  box-shadow:0 0 3px rgba(0,0,0,0.3);
  color:#6a6340;
  font:bold 15px Sans-Serif;
  left:-5px;
  padding:7px 0;
  position:relative;
  text-align:center;
  text-shadow:rgba(255,255,255,0.5) 0 1px 0;
  top:15px;
  width:120px;
}

.ribbon-green:before,.ribbon-green:after {
  border-left:3px solid transparent;
  border-right:3px solid transparent;
  border-top:3px solid #6e8900;
  bottom:-3px;
  content:"";
  position:absolute;
}

.ribbon-green:before {
  left:0;
}

.ribbon-green:after {
  right:0;
}

.img-responsive.centered {
  margin: 0 auto;
}

.row.bottom .col-right .item-choice a.active {
  color: #0d0d0d;
  font-weight: 500;
}

.row.bottom .col-left section {
  padding: 30px 20px;
}

@media (min-width: 1200px) {
  .row.bottom .col-left section {
    padding: 30px 30px;
  }
}

.artist h1.title {
  margin-top: 5px;
  margin-bottom: 25px;
  padding-bottom: 5px;
  border-bottom: solid 2px;
}

.artist .portrait.pull-left {
  margin: 0 2em 2em 0;
}

.artist .bio {
}

body {
  color: #999
}

.row.bottom .col-left .img-responsive {
  margin-bottom: 20px;
}

/* .row.top .col-right nav .list-inline li.active, */
/* .row.top .col-right nav .list-inline li.active a:hover, */
/* #scroll-shadow:after, .row.bottom .col-right { */
/*   background-color: #D8D8D8; */
/* } */
/*  */
/* .row.bottom .col-right .item-choice hr { */
/*   border-color: #989898; */
/* } */



#mc_embed_signup {
  border: 1px solid #eee;
  border-radius: 5px;
}

#newsletter-signup {
  margin: 20px;
}

#menu {
  height: 50px;
}

#scroll-shadow:before {
  height: 15px;
}
